{% extends 'base.html' %}
{% load static %}

{% block additionalHeaders %}
    <title>THE CIMS</title>
{% endblock %}

{% block content %} 
  {% include "base.html" %}
  <div class="container">
    <h3>Form Buat Level</h3>
    <form method="post" action="{% url 'validation-update-level' level xp %}">
        {% csrf_token %}
        <div class="form-group">
            <label for="level">Level : {{level}} </label>
            <input type="text" class="form-control" id="level" name="level" placeholder="Level tidak bisa diganti" disabled>
        </div>

        <div class="form-group">
            <label for="xp">XP : {{xp}}</label>
            <input type="text" class="form-control" id="xp" name="xp" placeholder="Masukkan XP">
        </div>
        {% if message %}
        <div class="alert alert-danger" role="alert">
            {{ message }}
        </div>
        {% endif %}

        <button type="submit" class="btn btn-primary btn-am">Submit</button>
    </form>

  </div>
{% endblock %}